﻿/***
Form page
***/
/* form page */
.login {
  background-color: #EDEDED !important
}

.login .logo {
  margin: 0 auto;
  padding: 15px;
  text-align: right;
  width: 800px;
}

.login .content {
    background-color: #fff;
    width: 800px;
    margin: 0 auto;
    margin-bottom: 0px;
    padding: 30px;
    padding-top: 20px;
    padding-bottom: 15px;
}

.login .heading {
    margin: 0 auto;
    padding: 0 0 10px;
    text-align: center;
}

.login .content h3 {
  color: #000;
}

.login .content h4 {
  font-size: 18px;
  font-weight: bold;
  color: #457380;
  text-decoration: underline;
}

.login .content h5 {
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
}

.login .content h6 {
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
}

.login .content p {
  color: #222;
}

.login .content .login-form,
.login .content .forget-form {
  padding: 0px;
  margin: 0px;
}

.login .content .input-icon {
  border-right: 2px solid #35aa47 !important;
}

.login .content .input-icon .form-control {
  border-right: 0;
}

.input-icon > .form-control {
    padding-right: 5px !important;
}

.login .content .forget-form {
  display: none;
}

.login .content .register-form {
  display: none;
}

.login .content .form-title {
  font-weight: 300;
  margin-bottom: 25px;
}

.login .content .form-actions {
  background-color: #fff;
  clear: both;
  border: 0px;
  border-bottom: 1px solid #eee;
  padding: 0px 30px 25px 30px;
  margin-right: -30px;
  margin-left: -30px;
}

.login .content .form-actions .checkbox {
  margin-right: 0;
  padding-right: 0;
}

.login .content .forget-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
}

.login .content .register-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 0px;
}

.login .content .form-actions .checkbox {
  margin-top: 8px;
  display: inline-block;
}

.login .content .form-actions .btn {
  margin-top: 1px;
}

.login .content .forget-password {
  margin-top: 25px;
}

.login .content .create-account {
  border-top: 1px dotted #eee;
  padding-top: 10px;
  margin-top: 15px;
}

.login .content .create-account a {
  display: inline-block;
  margin-top: 5px;
}

/* select2 dropdowns */
.login .content .select2-container {
  border-right: 2px solid #35aa47 !important;
}

.login .content .select2-container .select2-choice {
  border-right: none !important;
}

.login .content .select2-container i {
  display: inline-block;
  position: relative;
  color: #ccc;
  z-index: 1;
  top: 1px;
  margin: 4px -1px 0px 4px;
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center;
}

.login .content .has-error .select2-container i {
  color: #b94a48;
}

.login .content .select2-container a span {
  font-size: 13px;
}

.login .content .select2-container a span img {
  margin-right: 4px;
}

.login .content h2 {
  font-weight: bold !important;
  font-size: 22px;
  text-decoration: underline;
  color: #457380;
}

.login .content h3 {
  font-size: 16px;
  font-weight: bold;
  color: #457380;
  text-decoration: underline;
}

.form-group {
    margin-bottom: 15px;
    width: 330px;
}

/* footer copyright */
.login .copyright {
  text-align: center;
  margin: 0 auto;
  padding: 10px;
  color: #999;
  font-size: 13px;
}

.termsSection {
    width: 340px;
  }

.termsRight {
    width: 340px;
    float: right;
}

.termsLeft {
    width: 340px;
    float: left;
}

.comments {
    width: 450px;
}

#checkboxes {
    padding: 0 0 0;
}

#checkboxes ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#checkboxes li {
    display: inline-block;
    padding-left: 20px;
}

.plans_features {
    padding: 0 18px 0;
}

.plans_features ul {
    padding: 0;
    margin: 0;
	font-size: 16px;
    font-weight: bold;
    list-style-type:hebrew;
    color: #006b6e;
}

.cards {
    padding: 0 8px 0;
    display: none;
}

.cards ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.cards li {
    display: inline-block;
    padding-left: 10px;
}

table {
    width: 90%;
    font-size: 14px;
    border-collapse: collapse;
}

table, td, th {
    padding: 10px;
    border: 1px solid #555;
}

th {
    background: #dbe5f1;
}

ol {
    margin: 0 10px 0 0;
    padding: 0;
}

ol li {
    margin: 0;
    padding: 0 5px 0 0;
    counter-increment: item;
}

ol li:before {
    padding-left: 0.5em;
}

.tooltipDiv {
    display: inline;
    background: url(../../layout/img/info-icon.png) 0 1px no-repeat #fff;
    cursor: default;
    border-bottom: 1px dotted #444;
    padding-left: 18px;
    margin-left: 5px;
}

.popover {
    border-radius: 6px !important;
}

.popover-title {
}

.popover-content {
    text-align: right;
}

.company-type {
    margin-bottom: 0px !important;
    width: 460px;
}

.terms-install
{
    width: 500px;
    padding: 20px 5px 40px;
    font-size: 12px;
}

@media (max-width: 800px) {

  .login .logo {
    margin-top: 10px;
    width: 100%;
  }

  .login .content {
    width: 100%;
  }


  .login .content h3 {
    font-size: 22px;
  }

  .login .checkbox {
    font-size: 13px;
  }

  .form-group {
    margin-bottom: 15px;
    width: 100%;
  }

  .plansTable {
      width: 100%;
   }

  .plans_features {
    padding: 0 !important;
  }

  .plans_features ul {
    list-style: none !important;
  }

  .termsSection {
    width: 100%;
  }

  .termsRight {
    width: 100%;
    float: none !important;
  }

  .termsLeft {
    width: 100%;
    float: none !important;
  }

  .comments {
    width: 100%;
  }

  .terms-install {    
        width: 100%;
   }
}
